<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="complexTest.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413493166568" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413493301278" remote="133845551400000000" Dst="1" />
<file name="testFunctions.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413493421287" remote="133715412000000000" Dst="1" />
<file name="testOperations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413493657272" remote="133715412000000000" Dst="1" />
</dwsync>